Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSChorzForm

## Inherited Class

This class inherits the following classes.
WSCvertForm WSCform WSCbase

## Abstract

It is the form that has facility to enumerate child instances sideways. You can appoint the minimum size of child instances by the property WSNminimum.

## Function

- Enumerates child instances sideways.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003